﻿body {
    margin: 0px;
    padding: 0px;
    font-family: 'Open Sans', sans-serif;
    font-size: 12px;
}

.hotel_size {
    width: 1140px;
    height: 100%;
    border: solid 0px #a4a4a4;
    margin-left: auto;
    margin-right: auto;
    position: relative;
}

.hotel_size_full {
    width: 100%;
    height: 100%;
    border: solid 0px #a4a4a4;
    margin-left: auto;
    margin-right: auto;
    position: relative;
}

/* plugin */

.hotel_plugin {
    background-color: #000000;
    height: 70px;
    color: #ffffff;
    text-align: center;
}

/* header1 */

.hotel_header1 {
    background-color: #2e3335;
    height: 40px;
    width: 100%;
    color: #ffffff;
    display: none;
}

.hotel_header1_left {
    position: absolute;
    left: 0px;
    top: 12px;
}

.hotel_header1_right {
    position: absolute;
    right: 0px;
    top: 12px;
}

/* header2 */

.hotel_header2 {
    background-color: #252b2d;
    height: 100px;
}

.hotel_header2_logo {
    position: absolute;
    bottom: 10px;
}

.hotel_header2_main_menu {
    position: absolute;
    right: 110px;
    top: 40px;
    color: #ffffff;
    text-transform: uppercase;
}

.hotel_header2_language {
    position: absolute;
    right: 0px;
    top: 40px;
    color: #ffffff;
    text-transform: uppercase;
}

/* main_menu*/

A:link.main_menu { color: #ffffff; text-decoration: none; }
A:visited.main_menu { color: #ffffff; text-decoration: none; }
A:hover.main_menu { color: #f78119; text-decoration: underline; }

/* pic1 */

.hotel_pic1 {
    height: 665px;
    background: url(/img/hotel1920x1080.jpg) no-repeat;
    background-position: center;
    background-size: cover;
}

.hotel_pic_cms {
    height: 500px;
    background: url(/img/hotel1920x1080.jpg) no-repeat;
    background-position: center;
    background-size: cover;
}

.hotel_pic1_header1 {
    font-size: 36px;
    text-transform: uppercase;
    font-family: 'Bellefair', sans-serif;
    color: #ffffff;
    position: absolute;
    top: 45%;
    width: 100%;
    border: solid 0px #00ffff;
    text-align: center;
}

.hotel_pic1_header1_homepage {
    font-size: 30px;
    text-transform: uppercase;
    font-family: 'Bellefair', sans-serif;
    color: #ffffff;
    position: absolute;
    top: 35%;
    width: 100%;
    border: solid 0px #00ffff;
    text-align: center;
}

.hotel_pic1_header2 {
    font-size: 30px;
    font-family: 'Bellefair', sans-serif;
    color: #ffffff;
    position: absolute;
    top: 55%;
    width: 100%;
    border: solid 0px #00ffff;
    text-align: center;
}

.hotel_pic1_be_plugin {
    position: absolute;
    top: 50%;
    margin-top: -50px;
}

/* promo box */

.hotel_promo_box {
    background-color: #1c2022;
    color: #ffffff;
    min-height: 1px;
    text-align: center;
}

.hotel_promo_box_content {
    padding: 20px;
    font-size: 30px;
    font-family: 'Bellefair', sans-serif;
}

/* site map */

.hotel_sitemap {
    height: 35px;
    color: #b1b1b1;
    border-bottom: solid 1px #e6e6e6;
    text-transform: uppercase;
    padding-top: 25px;
}

/* topic1 */

.hotel_topic1 {
    height: 120px;
}

.hotel_topic1_main {
    font-size: 24px;
    text-align: center;
    font-family: 'Bellefair', sans-serif;
    color: #515151;
    text-transform: uppercase;
    padding-top: 50px;
}

/* content */

.hotel_content1 {
    height: 400px;
}

.hotel_content_cms {
    min-height: 100px;
    overflow: visible;
    padding-bottom: 50px;
    border: solid 0px #ff0000;
}

.hotel_mainpage_item {
    padding: 40px;
    background-repeat: no-repeat;
    background-position: center;
}

.hotel_content_gallery {
    width: 828px;
    overflow: hidden;
    margin-left: auto;
    margin-right: auto;
}

.hotel_content_gallery_item {
    width: 256px;
    height: 275px;
    border: solid 10px #ffffff;
    float: left;
}

.hotel_content_gallery_item_description {
    text-align: center;
    padding: 6px;
    background-color: #f0f0f0;
    font-weight: bold;
}

.hotel_content_gallery_item_image {
}


#hotel_content_gallery_popup_container {
    position: fixed;
    display: none;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background-color: rgba(0, 0, 0, 0.8);
    z-index: 101;
}

#hotel_content_gallery_popup {
    position: absolute;
    left: 50%;
    top: 50%;
    width: 50%;
    height: 0;
    padding-bottom: 28.125%; /* 16:9 */
    transform: translate(-50%, -50%);
    overflow: hidden;
}

.hotel_content_gallery_popup_slider {
    position: absolute;
    height: 100%;
    white-space: nowrap;
    transition-property: left;
    transition-duration: 0.5s;
    transition-timing-function: ease-in-out;
}

    .hotel_content_gallery_popup_slider img {
        display: inline-block;
        height: 100%;
    }

.hotel_content_gallery_popup_button_prev, .hotel_content_gallery_popup_button_next {
    display: table;
    position: absolute;
    height: 100%;
    opacity: 0.7;
    z-index: 1;
}

    .hotel_content_gallery_popup_button_prev i, .hotel_content_gallery_popup_button_next i {
        display: table-cell;
        vertical-align: middle;
        font-size: 32px;
        color: white;
    }

.hotel_content_gallery_popup_button_prev {
    left: 16px;
}

.hotel_content_gallery_popup_button_next {
    right: 16px;
}

/* footer */

.hotel_footer {
    height: 350px;
    padding-top: 75px;
    padding-bottom: 75px;
    background-color: #292e31;
}

.hotel_footer_column {
    width: 25%;
    float: left;
    border: solid 0px #ffffff;
}

.hotel_footer_column_header {
    font-size: 20px;
    font-family: 'Bellefair', sans-serif;
    color: #ffffff;
}

.hotel_footer_column_content {
    padding-top: 25px;
    padding-bottom: 25px;
    color: #e6e6e6;
}

/* footer2 */

.hotel_footer2 {
    height: 45px;
    background-color: #23272a;
    color: #b8b8b8;
    text-align: center;
    padding-top: 35px;
    font-size: 14px;
}
